<?php
$this->breadcrumbs=array(
	'Addressbooks'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Addressbook', 'url'=>array('index')),
	array('label'=>'Create Addressbook', 'url'=>array('create')),
	array('label'=>'Update Addressbook', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Addressbook', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Addressbook', 'url'=>array('admin')),
);
?>

<h1>View Addressbook #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'type',
	),
)); ?>
